.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.901200px;}
._2{margin-left:-3.136000px;}
._0{margin-left:-1.960000px;}
._3{width:1.816000px;}
.fcf{color:rgb(153,212,127);}
.fce{color:rgb(156,18,26);}
.fcc{color:rgb(87,62,56);}
.fcb{color:rgb(129,23,136);}
.fc2{color:rgb(51,51,51);}
.fca{color:rgb(10,80,161);}
.fc8{color:rgb(255,127,0);}
.fcd{color:rgb(53,108,75);}
.fc1{color:rgb(255,102,0);}
.fc0{color:rgb(255,255,255);}
.fc9{color:rgb(51,160,44);}
.fc3{color:rgb(102,102,102);}
.fc4{color:rgb(9,52,123);}
.fc5{color:rgb(8,33,92);}
.fc6{color:rgb(0,0,0);}
.fc7{color:rgb(255,0,0);}
.fs9{font-size:23.871200px;}
.fs8{font-size:28.000000px;}
.fs2{font-size:34.102000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs1{font-size:46.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:98.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:44.371398px;}
.y8{bottom:63.643131px;}
.y2b{bottom:171.159004px;}
.y2a{bottom:190.430737px;}
.y29{bottom:209.702469px;}
.y3c{bottom:266.636147px;}
.y3b{bottom:285.907879px;}
.y28{bottom:286.789401px;}
.y3a{bottom:305.179612px;}
.y27{bottom:306.061133px;}
.y39{bottom:324.451345px;}
.y26{bottom:325.332866px;}
.y38{bottom:343.723078px;}
.y25{bottom:344.604599px;}
.y37{bottom:362.994810px;}
.y24{bottom:363.876332px;}
.y36{bottom:382.266543px;}
.y35{bottom:401.538276px;}
.y23{bottom:402.419797px;}
.y34{bottom:420.810009px;}
.y22{bottom:421.691530px;}
.y33{bottom:440.081742px;}
.y21{bottom:440.963263px;}
.y32{bottom:459.353474px;}
.y20{bottom:460.234996px;}
.y31{bottom:478.625207px;}
.y1f{bottom:479.506728px;}
.y30{bottom:497.896940px;}
.y1e{bottom:498.778461px;}
.y2f{bottom:517.168673px;}
.y2e{bottom:536.440405px;}
.y1d{bottom:537.321927px;}
.y2d{bottom:555.712138px;}
.y1c{bottom:556.593659px;}
.y2c{bottom:574.983871px;}
.y1b{bottom:575.865392px;}
.y1a{bottom:599.954255px;}
.y12{bottom:638.953337px;}
.y11{bottom:658.225069px;}
.y10{bottom:677.496802px;}
.y19{bottom:680.895372px;}
.yf{bottom:696.768535px;}
.y18{bottom:700.167105px;}
.ye{bottom:716.040268px;}
.y17{bottom:719.438838px;}
.yd{bottom:735.312000px;}
.y16{bottom:738.710571px;}
.yc{bottom:754.583733px;}
.y15{bottom:757.982303px;}
.yb{bottom:773.855466px;}
.y14{bottom:777.254036px;}
.ya{bottom:797.945132px;}
.y13{bottom:801.343702px;}
.y42{bottom:857.923101px;}
.y43{bottom:859.529078px;}
.y41{bottom:877.092051px;}
.y40{bottom:896.260198px;}
.y6{bottom:915.428506px;}
.y3e{bottom:934.596653px;}
.y3f{bottom:936.202631px;}
.y3d{bottom:953.765764px;}
.y5{bottom:972.933911px;}
.y4{bottom:1012.691335px;}
.y3{bottom:1034.853507px;}
.y2{bottom:1062.155128px;}
.y1{bottom:1099.092616px;}
.y7{bottom:1280.304559px;}
.hc{height:17.067908px;}
.h4{height:24.382930px;}
.h5{height:24.587542px;}
.ha{height:25.740000px;}
.hb{height:27.398000px;}
.h7{height:28.600000px;}
.h9{height:28.840000px;}
.h8{height:31.460000px;}
.h3{height:32.890000px;}
.h6{height:34.320000px;}
.h2{height:70.070000px;}
.h1{height:1271.934363px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:26.451577px;}
.x3{left:32.234864px;}
.x6{left:33.396146px;}
.x5{left:71.171794px;}
.x2{left:100.007445px;}
.x9{left:147.814190px;}
.xa{left:232.277056px;}
.x7{left:346.326528px;}
.x4{left:511.891912px;}
.x8{left:515.354239px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.069131pt;}
._2{margin-left:-2.603606pt;}
._0{margin-left:-1.627254pt;}
._3{width:1.507700pt;}
.fs9{font-size:19.818623pt;}
.fs8{font-size:23.246483pt;}
.fs2{font-size:28.312555pt;}
.fs7{font-size:29.888335pt;}
.fs6{font-size:31.548798pt;}
.fs3{font-size:33.209261pt;}
.fs5{font-size:36.530187pt;}
.fs1{font-size:38.190650pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:81.362689pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:36.838533pt;}
.y8{bottom:52.838533pt;}
.y2b{bottom:142.101600pt;}
.y2a{bottom:158.101600pt;}
.y29{bottom:174.101600pt;}
.y3c{bottom:221.369733pt;}
.y3b{bottom:237.369733pt;}
.y28{bottom:238.101600pt;}
.y3a{bottom:253.369733pt;}
.y27{bottom:254.101600pt;}
.y39{bottom:269.369733pt;}
.y26{bottom:270.101600pt;}
.y38{bottom:285.369733pt;}
.y25{bottom:286.101600pt;}
.y37{bottom:301.369733pt;}
.y24{bottom:302.101600pt;}
.y36{bottom:317.369733pt;}
.y35{bottom:333.369733pt;}
.y23{bottom:334.101600pt;}
.y34{bottom:349.369733pt;}
.y22{bottom:350.101600pt;}
.y33{bottom:365.369733pt;}
.y21{bottom:366.101600pt;}
.y32{bottom:381.369733pt;}
.y20{bottom:382.101600pt;}
.y31{bottom:397.369733pt;}
.y1f{bottom:398.101600pt;}
.y30{bottom:413.369733pt;}
.y1e{bottom:414.101600pt;}
.y2f{bottom:429.369733pt;}
.y2e{bottom:445.369733pt;}
.y1d{bottom:446.101600pt;}
.y2d{bottom:461.369733pt;}
.y1c{bottom:462.101600pt;}
.y2c{bottom:477.369733pt;}
.y1b{bottom:478.101600pt;}
.y1a{bottom:498.100933pt;}
.y12{bottom:530.479200pt;}
.y11{bottom:546.479200pt;}
.y10{bottom:562.479200pt;}
.y19{bottom:565.300800pt;}
.yf{bottom:578.479200pt;}
.y18{bottom:581.300800pt;}
.ye{bottom:594.479200pt;}
.y17{bottom:597.300800pt;}
.yd{bottom:610.479200pt;}
.y16{bottom:613.300800pt;}
.yc{bottom:626.479200pt;}
.y15{bottom:629.300800pt;}
.yb{bottom:642.479200pt;}
.y14{bottom:645.300800pt;}
.ya{bottom:662.479200pt;}
.y13{bottom:665.300800pt;}
.y42{bottom:712.274800pt;}
.y43{bottom:713.608133pt;}
.y41{bottom:728.189467pt;}
.y40{bottom:744.103467pt;}
.y6{bottom:760.017600pt;}
.y3e{bottom:775.931600pt;}
.y3f{bottom:777.264933pt;}
.y3d{bottom:791.846400pt;}
.y5{bottom:807.760400pt;}
.y4{bottom:840.768267pt;}
.y3{bottom:859.168000pt;}
.y2{bottom:881.834667pt;}
.y1{bottom:912.501333pt;}
.y7{bottom:1062.949200pt;}
.hc{height:14.170315pt;}
.h4{height:20.243477pt;}
.h5{height:20.413352pt;}
.ha{height:21.370159pt;}
.hb{height:22.746683pt;}
.h7{height:23.744621pt;}
.h9{height:23.943877pt;}
.h8{height:26.119084pt;}
.h3{height:27.306315pt;}
.h6{height:28.493546pt;}
.h2{height:58.174323pt;}
.h1{height:1056.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.960933pt;}
.x3{left:26.762400pt;}
.x6{left:27.726533pt;}
.x5{left:59.089067pt;}
.x2{left:83.029333pt;}
.x9{left:122.720000pt;}
.xa{left:192.843733pt;}
.x7{left:287.531200pt;}
.x4{left:424.988800pt;}
.x8{left:427.863333pt;}
}
